Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 22:36:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Shekar                    Hi           02:25 AM, 14th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            02:25 AM, 14th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:25 AM, 14th Oct                     Shekar                    I have not received my click and collect order yet           02:25 AM, 14th Oct                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           02:25 AM, 14th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:25 AM, 14th Oct                     Shekar                    1           02:25 AM, 14th Oct                   MAX UAE whatsapp bot                    Hello Shekar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:25 AM, 14th Oct                     Shekar                    1           02:25 AM, 14th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           02:25 AM, 14th Oct                     Shekar                    9589914955           02:27 AM, 14th Oct                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            02:27 AM, 14th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:27 AM, 14th Oct                     Shekar                    9589908035           02:28 AM, 14th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:28 AM, 14th Oct                     Shekar                    2           02:28 AM, 14th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:28 AM, 14th Oct                     Shekar                    1           02:28 AM, 14th Oct                   MAX UAE whatsapp bot                   Please enter your email address           02:29 AM, 14th Oct                     Shekar                    [email-masked]           02:29 AM, 14th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:29 AM, 14th Oct                     Shekar                    Hi           02:30 AM, 14th Oct                   Mohammed                    Hi Shekar, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:31 AM, 14th Oct                     Shekar                    9589914955 & 9589908035 order both are not ready           02:32 AM, 14th Oct                     Shekar                    It’s urgent for me           02:32 AM, 14th Oct                     Shekar                    Why it’s taking time           02:32 AM, 14th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:32 AM, 14th Oct                   Mohammed                   We are sorry for delay           02:33 AM, 14th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:33 AM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           02:33 AM, 14th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:36 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001656